IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UYARINOTU' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE TDRKIMLIK ADD UYARINOTU [nvarchar](250) NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UYARINOTUGOSTER' AND SYSOBJECTS.name = 'TDRKIMLIK')
ALTER TABLE dbo.[TDRKIMLIK] ADD UYARINOTUGOSTER  bit NOT NULL CONSTRAINT DF_TDRKIMLIK_UYARINOTUGOSTER DEFAULT 0


GO



